#top .flex_column.av-m4kvc-eddc5743cd22d3add4f4c50a448d017a{
margin-top:0px;
margin-bottom:20px;
}
.flex_column.av-m4kvc-eddc5743cd22d3add4f4c50a448d017a{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.responsive #top #wrap_all .flex_column.av-m4kvc-eddc5743cd22d3add4f4c50a448d017a{
margin-top:0px;
margin-bottom:20px;
}

.avia-image-container.av-e45ro-56d9fe669a5d40e495f5073d8b50b073 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-e45ro-56d9fe669a5d40e495f5073d8b50b073 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .hr.hr-invisible.av-ki6eg-2626af66f082f16bb4272e3bf7692a8f{
height:84px;
}

#top .flex_column.av-k75so-5226a36d4c05d0d621f0b6ec8436245f{
margin-top:0px;
margin-bottom:30px;
}
.responsive #top #wrap_all .flex_column.av-k75so-5226a36d4c05d0d621f0b6ec8436245f{
margin-top:0px;
margin-bottom:30px;
}

#top .flex_column.av-ill6s-bbc1d293ce83ed0a77e9f3ff86ac5654{
margin-top:0px;
margin-bottom:30px;
}
.responsive #top #wrap_all .flex_column.av-ill6s-bbc1d293ce83ed0a77e9f3ff86ac5654{
margin-top:0px;
margin-bottom:30px;
}

#top .flex_column.av-ifdvw-44dda2a0a57e0b6a3bbe5cd5814de679{
margin-top:0px;
margin-bottom:30px;
}
.responsive #top #wrap_all .flex_column.av-ifdvw-44dda2a0a57e0b6a3bbe5cd5814de679{
margin-top:0px;
margin-bottom:30px;
}

#top .flex_column.av-hgbgo-ec9915fa413eea225ba20c18ff4582f6{
margin-top:0px;
margin-bottom:30px;
}
.responsive #top #wrap_all .flex_column.av-hgbgo-ec9915fa413eea225ba20c18ff4582f6{
margin-top:0px;
margin-bottom:30px;
}

#top .flex_column.av-gxewo-4c755204b659fe57265950d569f39590{
margin-top:0px;
margin-bottom:30px;
}
.responsive #top #wrap_all .flex_column.av-gxewo-4c755204b659fe57265950d569f39590{
margin-top:0px;
margin-bottom:30px;
}

#top .hr.hr-invisible.av-ez6fo-71ca6c8c4b8dbb3d9fa9e237badef456{
height:40px;
}

#top .hr.hr-invisible.av-btzig-6bad1c4b4407d21921deced84fbebf93{
height:40px;
}

#top .hr.hr-invisible.av-9x110-a58e64ec94bf4a1c1542515297d2dbdf{
height:40px;
}

#top .hr.hr-invisible.av-7ws98-1a01c542d787a58e721e783c2da792e7{
height:10px;
}

#top .hr.hr-invisible.av-6veks-6e13af30cd43851520b770101a66ddd6{
height:40px;
}

.avia-section.av-276o-e2ad2d36061f57a0970475ede81fb69c{
background-color:#f8f8f8;
background-image:unset;
margin-top:3px;
margin-bottom:3px;
}

#top .hr.hr-invisible.av-3nlac-b0b571b226729d1f74969a633ce0dbee{
height:40px;
}

#top .hr.hr-invisible.av-2ybkc-14ae00b0333f0caef0e2f280717f895f{
height:40px;
}

.flex_column.av-27vhc-a5d3de559489fa84abf28251597d29d9{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .avia-gallery.av-5w6tw-524a82e6f37fb50eaac7be428bd1e888 .avia-gallery-thumb a{
width:20%;
}

#top .hr.hr-invisible.av-w64c-f9ed84839542a3d5099060bc2c88d17d{
height:70px;
}

